﻿

  html {
	background:url(sterne.jpg)  ;
	background-size: cover ;
	 }
	


  body {
	background: #c37c0b ;
	background-size: cover ; 
	color: black ; 
	margin: 1em auto;
	max-width: 36.5rem;
	font-family: sans-serif;
	border-radius: 20px;  
	padding: 1em ; }


  div	{
	margin-left: 0.7rem ;	
	margin-right: 0.6rem ; 
	font-size: 1em ; }
	
	 @media (max-width: 550px) {
		div {
		font-size: 0.99em ; } }	
		
		
	
	h2 {	
	font-size: 1.45em ; 
	text-align: center ; 
	color: #6b3508 ; }	
	
	@media (max-width: 600px) {
		h2 {
		font-size: 1.35em ; } }	
	
		
	h4 {	
	font-size: 1.18em ; 
	text-align: center ; }	
	
	
	h5 {	
	font-size: 1.16em ; 
	text-align: center ; 
	color: saddlebrown ; }	
	
	
	h6 {	
	font-size: 1em ;  }	
	
	
	
	h3 {	
	font-size: 1.2em ; 
	text-align: center ; }	
	
		
	strong {	
	font-size: 1.08rem ; 
	 }	
	
	 @media (max-width: 600px) {
		strong {
		font-size: 1rem ; } }	
				
		
	
		
	a {	
	color: yellow ; }
		 	
	a:hover {
	color: orange ; }
	
	a:focus {
	color: #DDC71C ; }
	
	
	
	em {	
	font-size: 0.86em ; 
	}
	
	
	small {	
	font-size: 0.86em ; }
	
	 @media (max-width: 700px) {
		small {
		font-size: 0.9em ; } }	
	
	
		
	#zentrum	{	
	text-align: center ; }
		
		
		
	
	
	
	
